.shengwang-map.main {
    padding: 80px 0;
  }
  @media screen and (min-width: 1600px) {
    .shengwang-map .container {
      max-width: 1360px;
    }
  }
  .shengwang-map .linetit h4 {
    position: relative;
  }
  
  .shengwang-map .linetit h4::before {
    display: block;
    border-top: 1px solid #d1cfcf;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
  }
  
  .shengwang-map .linetit h4 span {
    background: #fff;
    font-size: var(--shengwang-inner-title);
    color: #000;
    text-align: center;
    position: relative;
    display: inline-block;
    z-index: 1;
    font-weight: 700;
  }
  
  .shengwang-map .map {
    margin: 50px 0 0;
    border-radius: 10px;
  }
  
  .shengwang-map .map iframe {
    height: 720px;
    border-radius: 50px;
    border-radius: 24px;
    background: #E5E3DF;
    border: none;
  }
   @media screen and (max-width: 1400px) {
    .shengwang-map .map iframe{
      height:500px;
    }
     .shengwang-map.main{
       padding:70px 0;
     }
   }
@media screen and (max-width: 1200px) {
    .shengwang-map .map iframe{
      height:400px;
    }
  .shengwang-map.main{
       padding:60px 0;
     }
   }
@media screen and (max-width: 991px) {
    .shengwang-map .map iframe{
      height:350px;
      border-radius: 16px;
    }
  .shengwang-map .map{
    margin-top:30px;
  }
  .shengwang-map.main{
       padding:50px 0;
     }
   }
  @media screen and (max-width: 768px) {
    .shengwang-map.main {
      padding-top: 20px;
      padding-bottom: 30px;
    }
    .shengwang-map.main{
       padding:40px 0;
     }
    .shengwang-map .map{
    margin-top:20px;
  }
  
    .shengwang-map .linetit h4 span {
      font-size: 26px;
    }
  }
   @media screen and (max-width: 576px) {
    .shengwang-map.main{
       padding: 30px 0;
     }
  }